#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ridgecrest3.1_epa_1.ps
projection=-JM16.0c+
region=-R-136.7/-98.3/20.3/51.2
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn ridgecrest3.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.787   242.430     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.949   243.751     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.851   240.779    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.591   241.176     0.739
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.211   242.307     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.242   240.275     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.655   241.094     0.693
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.992   240.292     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.666   241.060     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.955   241.698     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.436   240.041     0.547
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.062   239.891     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.082   242.782     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.785   239.764     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.858   239.720     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.185   239.916     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.892   242.839     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.932   239.663     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.249   239.658     0.472
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.831   239.647     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.725   239.629     0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.836   239.602     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.094   239.565     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.815   239.489     0.437
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.070   239.405     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.430   239.480     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.108   239.279     0.366
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.373   239.181     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.025   239.112     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.353   243.138    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.051   241.900     0.081
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.764   238.553     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.349   238.467     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.342   238.357     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.788   246.560    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.389   237.338     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.512   247.823     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.195   247.187     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.580   237.459     0.565
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.347   238.110     0.688
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.111   249.476     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.412   248.744     0.518
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.780   247.225     0.228
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.516   239.222     0.620
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.822   247.549     0.908
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.750   238.190     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.121   255.964     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.333     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.298   242.642    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.725   240.909     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.424   241.165     0.900
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.087   240.465     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.035   242.889     0.588
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.036   243.189     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.733   239.750     0.481
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.816   243.770    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.336   239.631     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.929   239.492     0.716
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.612   243.541    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.256   239.380     0.454
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.677   244.128    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.432   241.846     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.835   239.176     0.771
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.682   238.847     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.913   238.638     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.628   238.687     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.489   244.930    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.035   239.613     0.282
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.949   244.280    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.650   243.891    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.407   238.270     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.798   238.289     0.340
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.259   238.327     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.404   237.761     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.155   238.200     0.672
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.876   237.764     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.514   237.538     0.416
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.431   242.778     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.555   238.500     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.745   244.761     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.993   236.928    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.421   248.425    -0.419
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.346   238.393     0.865
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.913   237.171     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.434   241.363     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.814   249.185     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.732   237.290     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.499   250.867     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.376   250.961     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.576   251.353     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.870   247.630     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.306   248.082     0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.943   253.543     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.304
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.700   254.629     0.568
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.749   254.780     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.475   236.772     1.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.460   238.195     1.121
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.548   237.214     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.264   242.877     0.743
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.333     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.059   246.088     0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.003   240.661     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.674   241.493     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.249   239.917     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.655   239.789     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.610   240.972     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.941   239.828     0.961
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.780   239.093     0.605
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.307   238.434     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.973   239.380     0.754
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.115   238.484     0.642
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.969   240.932     0.543
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.167   242.130     0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.278   241.406     0.978
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.495   241.694     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.648   242.573    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.442   240.287     0.399
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.246   238.957     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.889   242.895    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.176   238.357     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.972   245.023    -0.253
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.739   245.015    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.417   235.880     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.586   236.697     0.747
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.193   237.763     0.857
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.871   241.797     0.802
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.814   260.263     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.333   241.976     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.224   241.942     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.913   243.001     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.816   242.238     0.646
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.496   240.287     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.639   239.136    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.509   238.924     0.595
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.575   238.810     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.596   241.421     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.804   244.395    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.823   242.645     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.154   243.803     0.976
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.888   240.186     0.409
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.106   243.951    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.687   243.077     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.716   241.427     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.527   240.022     1.255
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.977   244.199    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.989   241.698     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.424   238.982     0.460
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.257   242.997     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.353   241.436     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.081   241.335     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.889   239.574     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.728   238.736     1.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.348   243.173     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.414   238.746     0.289
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.575   241.448     0.640
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.324   240.681     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.096   238.553     0.902
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.245   239.479     1.243
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.017   247.178     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.310   249.215    -0.543
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.789   241.538     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.708   244.362    -0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.711   248.169     0.494
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.738   261.219     0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.075   242.777     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.875   243.003    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.881   242.006    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.436   244.076    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.054   241.770    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.829   243.665    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.262   243.079    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.239   242.341    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.615   241.276    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.785   244.340    -0.303
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.171   241.815     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.078   244.890    -0.423
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.001   244.002    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.600   242.805     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.157   244.855    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.430   241.696     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.349   244.415    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.655   244.546    -0.308
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.099   246.115    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.889   242.895    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.892   243.578    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.750   245.476    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.945   244.200    -0.382
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.680   243.328    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.180   246.031    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.551   246.637     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.051   245.173    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.428   247.708     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.200   246.343    -0.422
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.583   237.583    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.517   248.626    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.751   247.117    -0.475
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.880   248.522    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.701   247.772    -0.320
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.297   248.792     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.016   248.367    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.602   248.550    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.607   248.435     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.415   244.172    -0.551
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.841   240.915    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.254   241.666    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.314   240.004     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.108   240.934     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.402   241.585    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.938   246.995    -0.321
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.695   249.156    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.393   251.095    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.134   251.430     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.768   245.381    -0.273
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.127   241.170     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.305   240.756     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.363   247.054    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.900   243.725    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.996   242.634     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.713   241.706     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.980   241.453     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.418   248.559    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.956   247.189    -0.584
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.210   251.501     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.563   245.586     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.303   245.858    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.504   247.788     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.458   242.155    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.506   244.840     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.611   243.544    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.495   243.398     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.296   240.350     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.012   246.756     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.867   239.640     0.524
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.444   247.689    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.042   247.816     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.452   250.989     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.159   251.180     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.318   251.198     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.344   240.896    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.688   242.175    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.453   243.719    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.813   240.855     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.613   240.999     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.632   240.921     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.731   239.750     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.143   243.896    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.244   241.327    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.106   241.545     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.485   244.447    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.216   239.199     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.432   241.845     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.069   243.611    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.995   240.365     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.628   241.477     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.941   243.592    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.650   242.991     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.504   240.563     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.565   243.263     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.985   240.759     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.248   240.476    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.089   240.400     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.052   239.845     0.425
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.948   239.028     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.534   246.145    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.595   246.913     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.145   237.120     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.808   237.205    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.768   246.233    -0.332
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.295   238.198     0.910
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.610   247.553    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.902   239.697     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.955   247.925     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.925   246.970    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.875   236.269    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.529   250.050    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.118   250.264    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.607   237.043    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.285   238.765     0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.376   250.719    -0.451
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.135   251.758     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.746   253.171    -0.404
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.532   252.215    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.950   253.540    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.851   248.817    -0.629
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.746   254.499     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.800   254.387     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.895   254.056     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.829   246.059     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.698   254.618    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.791   250.333    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.970   257.228     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.884   258.319     0.603
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.689   253.777    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.332    -0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.663   241.526    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.062   243.371    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.864   242.431    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.707   240.616    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.467   243.137    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.321   240.618     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.693   248.250    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.853   242.694    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.470   255.804     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.230   241.311    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.251   241.496     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.407   244.949     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.793   243.374    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.192   244.989    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.727   245.149    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.644   244.253     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.648   243.622    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.349   244.415    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.404   241.682     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.435   241.665     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.750   245.476    -0.389
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.834   242.818     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.648   244.077    -0.293
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.313   243.336    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.040   245.170    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.999   245.669    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.296   239.970    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.391   244.216    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.767   250.442    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.088   244.000    -0.382
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.651   253.476    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.300   242.740     0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.579   238.960     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.569   243.393    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.996   242.634     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.793   243.373    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.683   243.849    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.193   242.573     0.461
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.484   244.447    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.094   243.064    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.370   242.030     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.940   240.587    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.131   244.816    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.701   242.616     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.649   242.574    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.505   244.843     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.377   239.387    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.433   241.845     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.504   240.562     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.510   242.946     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.947   245.509    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.868   243.337     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.763   244.041    -0.826
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.056   247.290    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.746   247.578     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.711   240.615     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.649   248.992    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.554   250.910    -0.327
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.490   249.049    -0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.479   260.198     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.653   263.215     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.031   242.545    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.292   243.617    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.066   244.533    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.362   241.720     0.450
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.785   244.340    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.300   241.512     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.294   243.563    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.205   243.876     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.638   244.619    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.166   244.253     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.750   245.476    -0.387
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.647   244.078    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.765   248.900     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.020   249.051    -0.378
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.320   247.759     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.973   242.772     0.756
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.393   240.467     1.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.122   250.733     0.725
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.392   236.131     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.945   257.967     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.024   250.245     0.660
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.631   250.135     0.714
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.177   237.212    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.438   251.353    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.622   250.497    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.931   236.441     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.370   240.388    -0.491
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.258   239.330    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.624   260.357    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.478   261.258    -0.406
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.423   261.289    -0.358
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.646   261.311    -0.409
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.297   262.002     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.227   262.029    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.505   262.017    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.954   262.012    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.852   262.140    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.136   262.382    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.813   261.684    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.601   262.167    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.342   262.341    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.040   261.935    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.529   260.719    -0.218
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.924   242.383     0.305
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.946   239.031    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.584   240.190    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.867   239.640    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.277   248.264    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.881   245.248    -0.943
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.808   237.205    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.254   251.152    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.467   244.732    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.462   246.143    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.297   248.792     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.537   249.239    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.561   251.025    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.041   240.026     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.427   242.621     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.342   251.033     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.550   242.566     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.687   241.701     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.271   242.576     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.902   243.747     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.262   243.079     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.729   240.607     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.069   243.610     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.456   243.036     0.292
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.254   241.666     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.924   244.927    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.286   261.001     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.040   244.616    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.242   240.275     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.438   240.037     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.687   243.076     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.114   239.903     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.918   248.828     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.424   249.675     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.628   249.754     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.246   251.091    -0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.922   241.061     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.808   241.132     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.050   241.880     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.941   243.591     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.708   242.999    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.033   234.635     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.921   243.019     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.172   247.867     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.955   257.877     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.609   238.118     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.575   259.307     0.322
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.736   242.842     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.612   242.959    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.314   240.004     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.938   249.258     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.816   238.539     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.202   236.291     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.726   239.107     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.218   237.695    -0.440
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.878   259.116     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.105   259.758     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.922   258.873    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.766   261.535     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.344   240.896     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.777   241.227     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.143   243.896    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.743   241.596     0.066
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.420   244.695    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.241   237.891    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.947   242.827     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.862   242.795     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.746   243.285     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.935   254.335     0.406
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.218   261.925    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.084   241.401     0.342
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.744   242.609    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.126   243.962    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.998   240.514     0.660
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.311   251.084    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.558   242.442     0.519
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.078   250.901     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.869   241.669     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.342   251.519    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.285   238.765    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.082   240.496    -0.268
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.226   243.959    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.795   242.391     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.834   243.203     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.059   241.354     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.733   242.249     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.600   242.805     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.239   242.341    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.234   242.518     0.485
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.121   242.362     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.197   243.594     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.925   243.827     0.483
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.889   240.186     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.038   243.352     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.511   240.726     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.389   242.968     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.736   239.720     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.268   243.583    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.280   244.014    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.999   243.058    -0.054
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    36.949   243.751   TPNV 
    34.851   240.779   ABL  
    37.591   241.176   CLKR 
    34.211   242.307   SSK  
    35.242   240.275   CRGC 
    37.655   241.094   MCSM 
    36.992   240.292   FRI  
    37.666   241.060   MEMM 
    37.955   241.698   BONR 
    35.436   240.041   YEG  
    36.062   239.891   PKEM 
    38.082   242.782   TNP  
    35.785   239.764   PMRM 
    35.858   239.720   PSRM 
    35.185   239.916   BCH  
    33.892   242.839   PEC  
    35.932   239.663   CTM  
    36.249   239.658   PARM 
    35.831   239.647   GHC  
    35.725   239.629   PMCM 
    35.836   239.602   PHAM 
    36.094   239.565   PCRM 
    35.815   239.489   WKR  
    36.070   239.405   PSMM 
    35.430   239.480   PMGM 
    36.108   239.279   PTV  
    36.373   239.181   HVC  
    36.025   239.112   PSAM 
    33.353   243.138   PLM  
    39.051   241.900   KVN  
    36.764   238.553   SAO  
    37.349   238.467   ARN  
    37.342   238.357   MHC  
    37.788   246.560   ARUT 
    38.389   237.338   NTYM 
    38.512   247.823   MSU  
    40.195   247.187   DUG  
    40.580   237.459   WDC  
    41.347   238.110   LBFM 
    39.111   249.476   SRU  
    40.412   248.744   DAU  
    41.780   247.225   HVU  
    42.767   250.442   BW06 
    45.516   239.222   VGB  
    45.822   247.549   LRM  
    46.750   238.190   LON  
    44.121   255.964   RSSD 
    29.334   256.333   LTX  
    34.298   242.642   CSP  
    34.725   240.909   LOK  
    34.424   241.165   FIL  
    35.087   240.465   TMB  
    34.035   242.889   CFT  
    34.036   243.189   RAY  
    35.733   239.750   PAGM 
    33.816   243.770   INDC 
    36.336   239.631   PDRM 
    35.929   239.492   PSTM 
    33.612   243.541   PFO  
    36.256   239.380   PRCM 
    33.677   244.128   CTW  
    38.432   241.846   MNV  
    36.835   239.176   BRMM 
    35.682   238.847   PHCM 
    35.913   238.638   PAPM 
    36.628   238.687   BJOM 
    33.489   244.930   LTC  
    38.035   239.613   CMB  
    32.949   244.280   SMTC 
    32.650   243.891   IKP  
    36.407   238.270   BPRM 
    36.798   238.289   HERM 
    37.259   238.327   COE  
    37.404   237.761   JRSC 
    38.155   238.200   HMR  
    37.876   237.764   BKS  
    37.514   237.538   JEGM 
    40.431   242.778   BMN  
    39.555   238.500   ORV  
    40.745   244.761   ELK  
    38.993   236.928   HOPS 
    33.421   248.425   GVA  
    40.346   238.393   MIN  
    40.913   237.171   LGPM 
    42.434   241.363   WVOR 
    39.814   249.185   EMUT 
    41.732   237.290   YBH  
    38.499   250.867   PV09 
    38.376   250.961   PV10 
    38.576   251.353   PV08 
    42.870   247.630   PTI  
    43.306   248.082   TMI  
    34.943   253.543   ALQ  
    42.767   250.442   PDAR 
    39.700   254.629   GOL  
    39.749   254.780   GLD  
    46.475   236.772   BMW  
    47.460   238.195   RMW  
    47.548   237.214   GMW  
    48.264   242.877   NEW  
    29.334   256.333   TXAR 
    49.059   246.088   WALA 
    35.003   240.661   MARC 
    37.674   241.493   MRCM 
    36.249   239.917   PHBM 
    35.655   239.789   PTRM 
    37.610   240.972   MMPM 
    34.941   239.828   SCCM 
    35.780   239.093   PANM 
    36.307   238.434   BCWM 
    37.973   239.380   MCUM 
    37.115   238.484   HSPM 
    34.969   240.932   PLEC 
    34.167   242.130   PEM  
    34.278   241.406   TWL  
    37.495   241.694   CWCR 
    33.648   242.573   ELS  
    34.442   240.287   SBC  
    36.246   238.957   LRC  
    32.889   242.895   CPE  
    36.176   238.357   BAPM 
    32.972   245.023   RUN  
    32.739   245.015   EMSC 
    40.417   235.880   KMPM 
    44.586   236.697   COR  
    46.193   237.763   SHW  
    47.871   241.797   DPW  
    38.814   260.263   CBKS 
    34.333   241.976   CFL  
    34.224   241.942   MWC  
    33.913   243.001   MDA  
    33.816   242.238   VPD  
    34.496   240.287   LPC  
    35.639   239.136   PADM 
    36.509   238.924   SBT  
    36.575   238.810   BVL  
    34.596   241.421   WSP  
    34.804   244.395   GRP  
    33.823   242.645   SME  
    34.154   243.803   CPM  
    34.888   240.186   PKM  
    34.106   243.951   TPC  
    33.687   243.077   POB  
    37.716   241.427   BENR 
    34.527   240.022   SYP  
    33.977   244.199   PNMC 
    37.989   241.698   BNPN 
    36.424   238.982   LRV  
    34.257   242.997   BTL  
    37.353   241.436   MTUM 
    34.081   241.335   SADC 
    35.889   239.574   PKD1 
    36.728   238.736   BHRM 
    34.348   243.173   SIL  
    36.414   238.746   SHG  
    37.575   241.448   CASR 
    37.324   240.681   KCC  
    37.096   238.553   GHS  
    38.245   239.479   MRFM 
    37.017   247.178   KNB  
    32.310   249.215   TUC  
    34.789   241.538   STTC 
    33.708   244.362   HAY  
    46.711   248.169   HRY  
    34.738   261.219   WMOK 
    38.075   242.777   TPH  
    34.875   243.003   RRX  
    34.881   242.006   EDW2 
    35.436   244.076   TUQ  
    37.054   241.770   TIN  
    34.829   243.665   HEC  
    34.262   243.079   BBRC 
    34.239   242.341   BFSC 
    34.615   241.276   OSI  
    34.785   244.340   GMRC 
    34.171   241.815   PASC 
    35.078   244.890   LDFC 
    34.001   244.002   BELC 
    33.600   242.805   MURC 
    34.157   244.855   IRM  
    38.430   241.696   NVAR 
    38.349   244.415   R11A 
    33.655   244.546   BC3  
    35.099   246.115   W13A 
    32.889   242.895   109C 
    32.892   243.578   MONP2
    33.750   245.476   Y12C 
    32.945   244.200   SWSC 
    32.680   243.328   BAR  
    38.180   246.031   R13A 
    37.551   246.637   CCUT 
    33.051   245.173   GLA  
    36.428   247.708   U15A 
    33.200   246.343   Z13A 
    37.583   237.583   SAC  
    35.517   248.626   WUAZ 
    32.751   247.117   114A 
    33.880   248.522   Y16A 
    32.701   247.772   115A 
    39.297   248.792   TMUT 
    40.016   248.367   MPU  
    40.602   248.550   JLU  
    41.607   248.435   HWUT 
    43.415   244.172   MFID 
    35.841   240.915   VES  
    34.254   241.666   DECC 
    35.314   240.004   SMMC 
    34.108   240.934   BLG  
    33.402   241.585   CIS  
    33.938   246.995   Y14A 
    33.695   249.156   Y17A 
    38.393   251.095   PV04 
    38.134   251.430   PV01 
    34.768   245.381   NEE2 
    35.127   241.170   ARVC 
    36.305   240.756   RCTC 
    33.363   247.054   Z14A 
    35.900   243.725   SHOC 
    36.996   242.634   GRAC 
    33.713   241.706   FMP  
    32.980   241.453   SCI2 
    34.418   248.559   X16A 
    31.956   247.189   214A 
    37.210   251.501   MVCO 
    43.563   245.586   HLID 
    34.303   245.858   PDMCI
    38.504   247.788   MVU  
    34.458   242.155   HOLC 
    36.506   244.840   SHPR 
    33.611   243.544   XPFO 
    33.495   243.398   FRD  
    39.296   240.350   VCNR 
    37.012   246.756   LCMT 
    39.867   239.640   BEKR 
    37.444   247.689   PKCU 
    38.042   247.816   MTPU 
    38.452   250.989   PV23 
    38.159   251.180   PV13 
    38.318   251.198   PV12 
    35.344   240.896   BAKC 
    34.688   242.175   SBB  
    36.453   243.719   AMDNV
    34.813   240.855   MPI  
    37.613   240.999   OMMB 
    37.632   240.921   MDPB 
    35.731   239.750   PAGB 
    35.143   243.896   DSCC 
    34.244   241.327   BLCC 
    34.106   241.545   DJJ  
    35.485   244.447   MTPC 
    36.216   239.199   PMPB 
    38.432   241.845   NV11 
    34.069   243.611   BLAC 
    33.995   240.365   SCZ2 
    38.628   241.477   RYN  
    33.941   243.592   EW2  
    33.650   242.991   DGR  
    38.504   240.563   WAKR 
    33.565   243.263   CRY  
    38.985   240.759   YERR 
    33.248   240.476   SNCC 
    39.089   240.400   PNTR 
    39.052   239.845   RUBR 
    38.948   239.028   AFDM 
    38.534   246.145   PSUT 
    37.595   246.913   SZCU 
    38.145   237.120   MCCM 
    38.808   237.205   GDXM 
    32.768   246.233   113A 
    40.295   238.198   O03E 
    38.610   247.553   TCRU 
    41.902   239.697   MOD  
    39.955   247.925   NLU  
    40.925   246.970   BGU  
    40.875   236.269   KHMM 
    34.529   250.050   X18A 
    35.118   250.264   W18A 
    42.607   237.043   HUMO 
    43.285   238.765   J05D 
    31.376   250.719   319A 
    40.135   251.758   O20A 
    37.746   253.171   S22A 
    32.532   252.215   121A 
    34.950   253.540   ANMO 
    44.851   248.817   YHL  
    37.746   254.499   SDCO 
    39.800   254.387   ISCO 
    40.895   254.056   N23A 
    46.829   246.059   MSO  
    31.698   254.618   MNTX 
    45.791   250.333   GCMT 
    33.970   257.228   MSTX 
    34.884   258.319   AMTX 
    46.689   253.777   LAO  
    29.334   256.332   TX31 
    35.663   241.526   ISA  
    35.062   243.371   ALV  
    34.864   242.431   HYS  
    39.707   240.616   PAHR 
    36.467   243.137   FURC 
    36.321   240.618   VOG  
    40.693   248.250   CTU  
    44.853   242.694   BMO  
    48.470   255.804   DGMT 
    35.230   241.311   TEJ  
    38.251   241.496   LHV  
    37.407   244.949   PRN  
    36.793   243.374   WCT  
    36.192   244.989   WTNK 
    35.727   245.149   V12A 
    37.644   244.253   S11A 
    33.648   243.622   PMD  
    38.349   244.415   R11B 
    38.404   241.682   NV08 
    38.435   241.665   NV09 
    33.750   245.476   BLYC 
    38.834   242.818   Q09A 
    32.648   244.077   YUH  
    32.313   243.336   CBX  
    39.040   245.170   Q12A 
    38.999   245.669   SPR3 
    39.296   239.970   MPK  
    31.391   244.216   VTX  
    42.767   250.442   PD31 
    45.088   244.000   PLID 
    42.651   253.476   K22A 
    37.300   242.740   GMN  
    36.579   238.960   BBGB 
    32.569   243.393   TKX  
    36.996   242.634   GRA  
    36.793   243.373   WLDB 
    34.683   243.849   RAG  
    34.193   242.573   5036 
    35.484   244.447   MTP  
    34.094   243.064   FHO  
    37.370   242.030   DSP  
    34.940   240.587   BCW  
    35.131   244.816   LDF  
    37.701   242.616   MZPB 
    33.649   242.574   ELS2 
    36.505   244.843   SHP  
    35.377   239.387   SMR  
    38.433   241.845   NV31 
    38.504   240.562   WAK  
    32.510   242.946   TJX  
    37.947   245.509   PIO  
    31.868   243.337   CCX  
    31.763   244.041   SJX  
    35.056   247.290   PRCT 
    35.746   247.578   BABIT
    39.711   240.615   PAH  
    33.649   248.992   TONTO
    32.554   250.910   DUN6 
    43.490   249.049   TPAW 
    30.479   260.198   JCT  
    35.653   263.215   CHAN 
    34.031   242.545   SSS  
    34.292   243.617   GMA  
    36.066   244.533   RRK  
    37.362   241.720   POC  
    34.785   244.340   GMR  
    37.300   241.512   BHP  
    37.294   243.563   STC  
    37.205   243.876   TWP  
    34.638   244.619   DAN  
    34.166   244.253   21513
    33.750   245.476   BLY  
    32.647   244.078   YUH2 
    42.765   248.900   AHID 
    29.020   249.051   HSIG 
    27.320   247.759   SRIG 
    45.973   242.772   F10A 
    46.393   240.467   HAWA 
    45.122   250.733   RLMT 
    47.392   236.131   NLWA 
    40.945   257.967   OGNE 
    48.024   250.245   EGMT 
    23.631   250.135   SLBS 
    40.177   237.212   PETY 
    38.438   251.353   PV07 
    41.622   250.497   BRWY 
    45.931   236.441   FISH 
    47.370   240.388   EPH2 
    47.258   239.330   LTY  
    32.624   260.357   ABTX 
    36.478   261.258   OK038
    38.423   261.289   R32B 
    35.646   261.311   CSTR 
    37.297   262.002   KAN12
    37.227   262.029   KAN08
    36.505   262.017   CROK 
    35.954   262.012   DOVR 
    36.852   262.140   GC02 
    37.136   262.382   KAN09
    32.813   261.684   PLPT 
    34.601   262.167   X34A 
    35.342   262.341   MOOR 
    33.040   261.935   FW03 
    29.529   260.719   HNDO 
    33.924   242.383   PDW  
    38.946   239.031   AFD  
    39.584   240.190   WDEM 
    39.867   239.640   BEK  
    35.277   248.264   BARN 
    30.881   245.248   SFX  
    38.808   237.205   GDXB 
    38.254   251.152   PV03 
    35.467   244.732   NPN  
    37.462   246.143   VRUT 
    39.297   248.792   TMU  
    40.537   249.239   BSUT 
    38.561   251.025   PV21 
    35.041   240.026   QLC  
    33.427   242.621   MTA  
    38.342   251.033   PV20 
    34.550   242.566   ADO  
    34.687   241.701   ALP  
    34.271   242.576   CJM  
    36.902   243.747   TPW  
    34.262   243.079   BBR  
    34.729   240.607   CHR  
    34.069   243.610   BLA2 
    34.456   243.036   LUC2 
    34.254   241.666   DEC  
    34.924   244.927   GFF  
    31.286   261.001   BRDY 
    35.040   244.616   HIW  
    35.242   240.275   CRG  
    35.438   240.037   YEG2 
    33.687   243.076   POB2 
    35.114   239.903   RFR  
    38.918   248.828   CVRU 
    39.424   249.675   LIUT 
    39.628   249.754   PNSU 
    38.246   251.091   PV18 
    34.922   241.061   CVW  
    34.808   241.132   LJR  
    34.050   241.880   GVR  
    33.941   243.591   WWC  
    33.708   242.999   HMT2 
    50.033   234.635   CBB  
    33.921   243.019   BBS  
    39.172   247.867   ECUT 
    29.955   257.877   SAND 
    50.609   238.118   LLLB 
    46.575   259.307   E28B 
    33.736   242.842   VLY  
    33.612   242.959   BAC  
    35.314   240.004   SMM  
    37.938   249.258   HMU  
    40.816   238.539   HATC 
    40.202   236.291   KMR  
    42.726   239.107   TREE 
    42.218   237.695   WOOD 
    32.878   259.116   SN05 
    35.105   259.758   SMWD 
    30.922   258.873   OZNA 
    33.766   261.535   WTFS 
    35.344   240.896   BAK  
    34.777   241.227   BAI  
    35.143   243.896   DSC  
    33.743   241.596   RPV  
    32.420   244.695   CPX  
    43.241   237.891   DFAZ 
    33.947   242.827   MNO  
    33.862   242.795   PER  
    33.746   243.285   IDY  
    26.935   254.335   HPIG 
    35.218   261.925   POCA 
    34.084   241.401   5081 
    33.744   242.609   LMH  
    34.126   243.962   JTH  
    34.998   240.514   1041 
    38.311   251.084   PV16 
    33.558   242.442   CWP  
    38.078   250.901   PV05 
    33.869   241.669   LAF  
    38.342   251.519   PV15 
    43.285   238.765   TOOM 
    44.082   240.496   IZEE 
    34.226   243.959   MCT  
    33.795   242.391   PLS  
    33.834   243.203   SLR  
    34.059   241.354   SPF  
    33.733   242.249   NWH  
    33.600   242.805   MUR  
    34.239   242.341   BFS  
    34.234   242.518   5409 
    34.121   242.362   PDU  
    34.197   243.594   YUC  
    33.925   243.827   KYV  
    34.889   240.186   MPP  
    34.038   243.352   MSC  
    34.511   240.726   WGR  
    33.389   242.968   PALA 
    34.736   239.720   LCP  
    33.268   243.583   BOR  
    33.280   244.014   SAL  
    32.999   243.058   DPP  
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    24.516  -134.907   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    22.566  -133.512    -0.500
    22.566  -131.517    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    22.566  -129.807     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    22.566  -127.812     0.250
    22.566  -125.817     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    23.571  -134.912   Station Residuals (sec.)
    21.066  -134.412   -2
    21.066  -132.312   -1
    21.066  -130.062   0
    21.066  -128.637   +1
    21.066  -126.612   +2
END
