#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ridgecrest3.1_seis.ps
projection=-JM16.0c+
region=-R-118.2/-116.8/35.3/36.2
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map ridgecrest3.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.093  -117.704
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.057  -117.632
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.786  -117.708
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.746  -117.664
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.783  -117.661
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.741  -117.598
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.754  -117.673
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.693  -117.642
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.817  -117.621
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.764  -117.598
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.732  -117.637
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.723  -117.603
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.750  -117.695
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.725  -117.652
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.771  -117.657
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.757  -117.572
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.775  -117.617
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.750  -117.568
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.778  -117.657
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.759  -117.595
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.080  -117.654
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.007  -117.616
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.099  -117.651
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.048  -117.616
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.972  -117.332
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.995  -117.300
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.985  -117.309
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.972  -117.315
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.967  -117.321
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.986  -117.272
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.969  -117.319
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.983  -117.290
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.416  -117.776
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.417  -117.759
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.988  -117.302
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.968  -117.284
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.095  -117.851
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.076  -117.844
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.141  -118.072
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.116  -118.063
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.969  -117.305
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.982  -117.272
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.122  -118.062
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.102  -118.016
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.036  -117.780
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.031  -117.769
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.912  -116.929
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.859  -116.907
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.025  -117.776
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.012  -117.769
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.705  -117.499
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.707  -117.506
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.704  -117.498
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.705  -117.506
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.644  -117.562
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.643  -117.564
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.746  -117.552
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.742  -117.553
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.704  -117.514
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.706  -117.522
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.687  -117.501
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.683  -117.512
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.657  -117.518
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.660  -117.528
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.743  -117.550
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.743  -117.557
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.664  -117.570
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.666  -117.572
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.604  -117.585
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.604  -117.602
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.675  -117.477
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.675  -117.489
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.597  -117.593
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.599  -117.602
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.717  -117.557
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.718  -117.562
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.670  -117.476
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.671  -117.480
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.660  -117.519
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.662  -117.525
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.742  -117.567
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.742  -117.565
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.657  -117.525
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.659  -117.527
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.770  -117.619
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.773  -117.616
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.759  -117.578
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.760  -117.575
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.768  -117.598
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.766  -117.605
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.681  -117.472
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.678  -117.475
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.560  -117.511
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.556  -117.524
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.610  -117.647
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.631  -117.655
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.639  -117.457
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.640  -117.447
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.633  -117.485
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.637  -117.493
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.618  -117.422
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.618  -117.417
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.571  -117.502
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.594  -117.522
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.819  -117.666
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.819  -117.659
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.763  -117.573
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.764  -117.577
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.805  -117.587
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.806  -117.592
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.663  -117.521
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.666  -117.524
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.950  -117.707
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.948  -117.706
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.637  -117.584
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.638  -117.585
    35.637  -117.584
END
# Location symbols, open circles, diameter 1 km
gmt psxy -: -R $projection -SE -Wthicker -O -K << END >> $psfile
    36.094  -117.704     0.000     1.000     1.000
    35.786  -117.708     0.000     1.000     1.000
    35.783  -117.661     0.000     1.000     1.000
    35.755  -117.673     0.000     1.000     1.000
    35.818  -117.621     0.000     1.000     1.000
    35.733  -117.637     0.000     1.000     1.000
    35.751  -117.695     0.000     1.000     1.000
    35.771  -117.657     0.000     1.000     1.000
    35.775  -117.617     0.000     1.000     1.000
    35.779  -117.656     0.000     1.000     1.000
    36.080  -117.654     0.000     1.000     1.000
    36.100  -117.652     0.000     1.000     1.000
    35.973  -117.331     0.000     1.000     1.000
    35.985  -117.309     0.000     1.000     1.000
    35.967  -117.321     0.000     1.000     1.000
    35.969  -117.319     0.000     1.000     1.000
    35.415  -117.776     0.000     1.000     1.000
    35.988  -117.302     0.000     1.000     1.000
    36.094  -117.852     0.000     1.000     1.000
    36.141  -118.072     0.000     1.000     1.000
    35.969  -117.305     0.000     1.000     1.000
    36.121  -118.062     0.000     1.000     1.000
    36.037  -117.780     0.000     1.000     1.000
    35.912  -116.929     0.000     1.000     1.000
    36.025  -117.776     0.000     1.000     1.000
    35.705  -117.499     0.000     1.000     1.000
    35.704  -117.498     0.000     1.000     1.000
    35.644  -117.562     0.000     1.000     1.000
    35.746  -117.552     0.000     1.000     1.000
    35.704  -117.513     0.000     1.000     1.000
    35.686  -117.501     0.000     1.000     1.000
    35.657  -117.518     0.000     1.000     1.000
    35.743  -117.550     0.000     1.000     1.000
    35.664  -117.570     0.000     1.000     1.000
    35.604  -117.585     0.000     1.000     1.000
    35.675  -117.477     0.000     1.000     1.000
    35.597  -117.593     0.000     1.000     1.000
    35.717  -117.557     0.000     1.000     1.000
    35.669  -117.476     0.000     1.000     1.000
    35.660  -117.519     0.000     1.000     1.000
    35.742  -117.567     0.000     1.000     1.000
    35.657  -117.525     0.000     1.000     1.000
    35.771  -117.619     0.000     1.000     1.000
    35.759  -117.578     0.000     1.000     1.000
    35.768  -117.598     0.000     1.000     1.000
    35.681  -117.472     0.000     1.000     1.000
    35.560  -117.511     0.000     1.000     1.000
    35.609  -117.647     0.000     1.000     1.000
    35.639  -117.456     0.000     1.000     1.000
    35.633  -117.485     0.000     1.000     1.000
    35.618  -117.422     0.000     1.000     1.000
    35.571  -117.502     0.000     1.000     1.000
    35.819  -117.666     0.000     1.000     1.000
    35.763  -117.572     0.000     1.000     1.000
    35.805  -117.587     0.000     1.000     1.000
    35.663  -117.521     0.000     1.000     1.000
    35.950  -117.707     0.000     1.000     1.000
    35.637  -117.584     0.000     1.000     1.000
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.704  -117.498     0.200
    35.768  -117.598     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.369  -118.106   -33.875     0.583     0.694
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.369  -118.083   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.369  -118.106     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.369  -118.106     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.324  -118.106   5 km
END
