#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ridgecrest3.1_sel1.ps
projection=-JM16.0c+
region=-R-117.8/-117.3/35.5/36.0
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map ridgecrest3.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    35.705  -117.499
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    35.704  -117.498
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    35.644  -117.562
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    35.746  -117.552
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    35.704  -117.513
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    35.686  -117.501
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    35.657  -117.518
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    35.743  -117.550
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    35.664  -117.570
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    35.604  -117.585
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    35.675  -117.477
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.597  -117.593
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    35.717  -117.557
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    35.669  -117.476
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    35.660  -117.519
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    35.742  -117.567
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    35.657  -117.525
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    35.771  -117.619
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.759  -117.578
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    35.768  -117.598
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    35.681  -117.472
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    35.560  -117.511
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    35.609  -117.647
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    35.639  -117.456
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    35.633  -117.485
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    35.618  -117.422
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    35.571  -117.502
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    35.819  -117.666
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    35.763  -117.572
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    35.805  -117.587
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    35.663  -117.521
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    35.950  -117.707
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    35.637  -117.584
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.705  -117.499
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.707  -117.506
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.704  -117.498
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.705  -117.506
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.644  -117.562
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.643  -117.564
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.746  -117.552
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.742  -117.553
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.704  -117.514
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.706  -117.522
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.687  -117.501
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.683  -117.512
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.657  -117.518
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.660  -117.528
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.743  -117.550
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.743  -117.557
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.664  -117.570
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.666  -117.572
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.604  -117.585
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.604  -117.602
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.675  -117.477
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.675  -117.489
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.597  -117.593
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.599  -117.602
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.717  -117.557
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.718  -117.562
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.670  -117.476
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.671  -117.480
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.660  -117.519
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.662  -117.525
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.742  -117.567
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.742  -117.565
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.657  -117.525
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.659  -117.527
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.770  -117.619
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.773  -117.616
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.759  -117.578
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.760  -117.575
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.768  -117.598
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.766  -117.605
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.681  -117.472
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.678  -117.475
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.560  -117.511
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.556  -117.524
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.610  -117.647
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.631  -117.655
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.639  -117.457
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.640  -117.447
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.633  -117.485
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.637  -117.493
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.618  -117.422
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.618  -117.417
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.571  -117.502
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.594  -117.522
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.819  -117.666
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.819  -117.659
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.763  -117.573
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.764  -117.577
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.805  -117.587
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.806  -117.592
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.663  -117.521
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.666  -117.524
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.950  -117.707
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.948  -117.706
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.637  -117.584
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.638  -117.585
    35.637  -117.584
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.705  -117.499   -82.145     0.562     0.641
    35.704  -117.498   -44.771     0.481     0.544
    35.644  -117.562    10.882     0.735     0.951
    35.746  -117.552    -4.603     0.742     1.143
    35.704  -117.513   -13.322     0.736     0.977
    35.686  -117.501    50.265     0.878     1.133
    35.657  -117.518    17.903     0.647     0.724
    35.743  -117.550   -22.440     0.576     0.694
    35.664  -117.570     7.665     0.658     0.859
    35.604  -117.585     9.396     0.717     0.899
    35.675  -117.477    32.841     0.589     0.657
    35.597  -117.593    40.017     0.603     0.728
    35.717  -117.557    65.716     0.583     0.637
    35.669  -117.476    39.777     0.597     0.654
    35.660  -117.519    42.665     0.528     0.649
    35.742  -117.567   -44.276     0.622     0.751
    35.657  -117.525   -76.919     0.956     0.987
    35.771  -117.619    -9.141     0.682     0.700
    35.759  -117.578    20.135     0.505     0.584
    35.768  -117.598   -11.247     0.688     0.868
    35.681  -117.472    47.069     0.701     0.878
    35.560  -117.511    66.054     0.816     1.042
    35.609  -117.647    57.090     1.139     1.814
    35.639  -117.456   -29.653     1.388     1.561
    35.633  -117.485    25.868     0.637     0.743
    35.618  -117.422    -5.010     0.908     0.996
    35.571  -117.502    22.233     0.898     1.367
    35.819  -117.666    20.484     0.706     0.760
    35.763  -117.572   -55.655     0.643     0.689
    35.805  -117.587    60.710     0.559     0.638
    35.663  -117.521    -3.546     0.567     0.599
    35.950  -117.707    -7.449     0.896     0.982
    35.637  -117.584     1.109     0.557     0.613
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.704  -117.498     0.200
    35.768  -117.598     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.514  -117.740   -33.875     0.583     0.694
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.514  -117.718   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.514  -117.740     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.514  -117.740     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.469  -117.740   5 km
END
