#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=ridgecrest3.1_dcal.ps
projection=-JM16.0c+
region=-R-120.4/-114.6/33.5/38.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration ridgecrest3.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.647
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.094  -117.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.704  -117.886
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.152  -118.313
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.510  -118.519
    35.786  -117.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.411  -118.482
    35.783  -117.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.104  -117.948
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -118.303
    35.755  -117.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.647
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.152  -118.313
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.104  -117.948
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.818  -117.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.152  -118.313
    35.733  -117.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -118.303
    35.751  -117.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.152  -118.313
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    35.771  -117.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.647
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.775  -117.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.647
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.411  -118.482
    35.779  -117.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.647
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.736  -118.087
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    36.080  -117.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.270  -117.590
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.270  -117.590
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.100  -117.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.973  -117.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.985  -117.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.967  -117.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.969  -117.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.415  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.988  -117.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.277  -117.594
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.277  -117.594
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.094  -117.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.117  -117.855
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.349
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201  -118.766
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.535  -118.714
    36.141  -118.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.277  -117.594
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.277  -117.594
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.117  -117.855
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.638  -116.783
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.969  -117.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.117  -117.855
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.883  -118.075
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.349
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201  -118.766
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201  -118.766
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.535  -118.714
    36.121  -118.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.152  -118.313
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.349
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.349
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    36.037  -117.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.186  -116.669
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.186  -116.669
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.900  -116.275
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.900  -116.275
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.900  -116.275
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.467  -116.863
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.026  -117.767
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.912  -116.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.950  -117.817
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843  -117.905
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.349
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.349
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.647  -117.281
    36.025  -117.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.705  -117.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.704  -117.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.291  -118.421
    35.644  -117.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.746  -117.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.704  -117.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.686  -117.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.657  -117.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.743  -117.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.291  -118.421
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.664  -117.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.604  -117.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.675  -117.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.597  -117.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.717  -117.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.669  -117.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.660  -117.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.742  -117.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.657  -117.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.771  -117.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.112  -117.977
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.112  -117.977
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.759  -117.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.768  -117.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.681  -117.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.291  -118.421
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.560  -117.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.609  -117.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.639  -117.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.633  -117.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.618  -117.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.571  -117.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.819  -117.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.763  -117.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.550  -117.803
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.805  -117.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.948  -117.650
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.025  -117.765
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.663  -117.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.440  -118.080
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.950  -117.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.587  -117.462
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.751
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.765
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.608  -117.891
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.936  -117.602
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.842  -117.906
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.891  -117.283
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405  -117.259
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.949  -117.818
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.983  -117.809
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.058  -117.489
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.008  -117.890
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.140
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.118  -117.855
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.696  -118.242
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.192  -117.669
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.112  -117.977
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.112  -117.977
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.695  -118.352
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.271  -117.592
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.341  -116.875
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.011  -117.299
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.934  -117.696
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.663  -118.474
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.291  -118.421
    35.637  -117.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.738  -118.557
    35.637  -117.584
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    35.950  -117.647     0.300
    35.843  -117.905     0.300
    35.883  -118.075     0.300
    35.663  -118.474     0.300
    35.738  -118.557     0.300
    35.704  -117.886     0.300
    35.537  -118.139     0.300
    36.152  -118.313     0.300
    35.510  -118.519     0.300
    35.809  -117.764     0.300
    35.411  -118.482     0.300
    35.523  -117.355     0.300
    35.696  -118.242     0.300
    35.104  -117.948     0.300
    35.143  -118.303     0.300
    36.008  -117.890     0.300
    35.600  -117.493     0.300
    36.026  -117.767     0.300
    35.351  -117.670     0.300
    35.088  -117.219     0.300
    35.692  -117.749     0.300
    35.736  -118.087     0.300
    35.950  -117.817     0.300
    36.270  -117.590     0.300
    36.058  -117.489     0.300
    36.467  -116.863     0.300
    35.480  -117.682     0.300
    36.440  -118.080     0.300
    35.302  -116.806     0.300
    34.881  -117.994     0.300
    36.117  -117.855     0.300
    35.983  -117.809     0.300
    36.026  -117.767     0.300
    35.696  -118.349     0.300
    36.550  -117.803     0.300
    35.816  -117.598     0.300
    36.201  -118.766     0.300
    35.535  -118.714     0.300
    35.965  -116.868     0.300
    35.525  -117.365     0.300
    36.638  -116.783     0.300
    35.950  -117.817     0.300
    36.008  -117.890     0.300
    35.843  -117.905     0.300
    35.268  -117.845     0.300
    36.186  -116.669     0.300
    35.900  -116.275     0.300
    36.647  -117.281     0.300
    35.692  -117.751     0.300
    35.809  -117.765     0.300
    35.936  -117.602     0.300
    35.891  -117.283     0.300
    35.480  -117.682     0.300
    35.608  -117.891     0.300
    35.949  -117.818     0.300
    36.058  -117.489     0.300
    35.842  -117.906     0.300
    35.405  -117.259     0.300
    36.008  -117.890     0.300
    35.153  -118.017     0.300
    35.587  -117.462     0.300
    35.525  -117.365     0.300
    35.948  -117.650     0.300
    36.025  -117.765     0.300
    36.118  -117.855     0.300
    36.192  -117.669     0.300
    35.537  -118.140     0.300
    36.271  -117.592     0.300
    35.696  -118.242     0.300
    35.341  -116.875     0.300
    35.695  -118.352     0.300
    35.011  -117.299     0.300
    34.934  -117.696     0.300
    34.864  -117.569     0.300
    35.291  -118.421     0.300
    35.738  -118.557     0.300
    35.112  -117.977     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.094  -117.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.786  -117.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.783  -117.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.755  -117.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.818  -117.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.733  -117.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.751  -117.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.771  -117.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.775  -117.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.779  -117.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.080  -117.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.100  -117.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.973  -117.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.985  -117.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.967  -117.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.969  -117.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.415  -117.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.988  -117.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.094  -117.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.141  -118.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.969  -117.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.121  -118.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.037  -117.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.912  -116.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.025  -117.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.705  -117.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.704  -117.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.644  -117.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.746  -117.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.704  -117.513     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.686  -117.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.657  -117.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.743  -117.550     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.664  -117.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.604  -117.585     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.675  -117.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.597  -117.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.717  -117.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.669  -117.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.660  -117.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.742  -117.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.657  -117.525     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.771  -117.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.759  -117.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.768  -117.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.681  -117.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.560  -117.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.609  -117.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.639  -117.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.633  -117.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.618  -117.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.571  -117.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.819  -117.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.763  -117.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.805  -117.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.663  -117.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.950  -117.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.637  -117.584     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    35.787  -117.570     0.000   222.000   222.000
    35.787  -117.570     0.000   444.000   444.000
END
